<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file original="" product-name="Newland.CityTheme" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <!-- Search Overlay -->
            <trans-unit id="word.search" xml:space="preserve">
                <target>Busca</target>
            </trans-unit>
            <trans-unit id="word.insertSearchTerm" xml:space="preserve">
                <target>Introduzca término de búsqueda</target>
            </trans-unit>
            <trans-unit id="word.searchterms" xml:space="preserve">
                <target>Términos de búsqueda frecuentes</target>
            </trans-unit>

            <!--  From Builder -->
            <trans-unit id="form.required" xml:space="preserve">
                <target>Los campos obligatorios deben ser rellenados.</target>
            </trans-unit>
            <trans-unit id="form.offer.name" xml:space="preserve">
                <target>Oferta solicitada</target>
            </trans-unit>
            <trans-unit id="form.offer.organizer" xml:space="preserve">
                <target>Organizador</target>
            </trans-unit>

            <!-- Menu / Navigation -->
            <trans-unit id="word.menu" xml:space="preserve">
                <target>Menú</target>
            </trans-unit>
            <trans-unit id="word.openMenu" xml:space="preserve">
                <target>Abrir el menú</target>
            </trans-unit>
            <trans-unit id="word.closeMenu" xml:space="preserve">
                <target>Cerrar el menú</target>
            </trans-unit>
            <trans-unit id="word.openSearch" xml:space="preserve">
                <target>Abrir la búsqueda</target>
            </trans-unit>
            <trans-unit id="word.closeSearch" xml:space="preserve">
                <target>Cerrar la búsqueda</target>
            </trans-unit>
            <trans-unit id="word.openLiveOverlay" xml:space="preserve">
                <target>Abrir Live Overlay</target>
            </trans-unit>
            <trans-unit id="word.closeLiveOverlay" xml:space="preserve">
                <target>Cerrar Live Overlay</target>
            </trans-unit>

            <!-- Footer -->
            <trans-unit id="word.phone" xml:space="preserve">
                <target>Teléfono</target>
            </trans-unit>

            <!-- Languages -->
            <trans-unit id="language.en" xml:space="preserve">
                <target>English</target>
            </trans-unit>
            <trans-unit id="language.de" xml:space="preserve">
                <target>Deutsch</target>
            </trans-unit>
            <trans-unit id="language.fr" xml:space="preserve">
                <target>Français</target>
            </trans-unit>
            <trans-unit id="language.es" xml:space="preserve">
                <target>Español</target>
            </trans-unit>
            <trans-unit id="language.it" xml:space="preserve">
                <target>Italiano</target>
            </trans-unit>
        </body>
    </file>
</xliff>